Subject: Re: FVWM: Re: Build time on cygwin ?

From: Mattias Andersson <[email-masked]>
Date: Thu, 29 Aug 2002 03:55:51 +0200

On Thu, 02 May 2002 13:56:50 -0400
David S Goldberg <[email-masked]> wrote:

> Roughly 20 minutes from ./configure etc etc through make install on my
> HP500 laptop, which I think is a 750MHz PIII (sorry, I'm not at it
> right now to check).
> -- 
> Dave Goldberg
> [email-masked]

On my Mac 8500/120 MHz 2.5.3 takes about 30 minutes to compile.
Not bad with 32 MB RAM!
But X got to go when compiling.
And the 2.4.6 in Cygwin is allright, I think.

Mattias Andersson, Falun Sweden
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].